'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _user = require('./user');

var user = _interopRequireWildcard(_user);

var _date = require('./date');

var date = _interopRequireWildcard(_date);

var _submission = require('./submission');

var submission = _interopRequireWildcard(_submission);

var _place = require('./place');

var place = _interopRequireWildcard(_place);

var _forum = require('./forum');

var forum = _interopRequireWildcard(_forum);

var _schedule = require('./schedule');

var schedule = _interopRequireWildcard(_schedule);

var _misc = require('./misc');

var misc = _interopRequireWildcard(_misc);

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) newObj[key] = obj[key]; } } newObj.default = obj; return newObj; } }

exports.default = {
  user: user,
  date: date,
  submission: submission,
  place: place,
  forum: forum,
  schedule: schedule,
  misc: misc
};